.version.evolution_of_ecce_homo /* version checker */
{
	color: #0000EF;
	background-color: #E94162;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 340px;
	min-height: 488px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	padding: 20px 20px 62px;
}

#u128921-104
{
	z-index: 2;
	width: 340px;
	min-height: 258px;
	position: relative;
}

#u128921-5
{
	font-size: 1px;
	line-height: 0px;
}

#u129846
{
	z-index: 12;
	width: 340px;
}

#u129846_img
{
	vertical-align: bottom;
}

#u128921-25,#u128921-63,#u128921-71,#u128921-73
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
}

#u128921-11,#u128921-92
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
}

#u128921,#u128921-6,#u128921-7,#u128921-10,#u128921-12,#u128921-15,#u128921-18,#u128921-21,#u128921-24,#u128921-26,#u128921-29,#u128921-32,#u128921-35,#u128921-38,#u128921-41,#u128921-44,#u128921-47,#u128921-50,#u128921-53,#u128921-56,#u128921-59,#u128921-62,#u128921-64,#u128921-67,#u128921-70,#u128921-72,#u128921-74,#u128921-77,#u128921-80,#u128921-83,#u128921-86,#u128921-90,#u128921-93
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u128921-99
{
	font-size: 17px;
	line-height: 39px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u128921-97
{
	font-weight: bold;
}

#u128921-102
{
	font-size: 17px;
	line-height: 39px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
}

#u128921-100
{
	font-weight: bold;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

